import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeSandboxProgressIconComponent } from './employee-sandbox-progress-icon.component';

describe('EmployeeSandboxProgressIconComponent', () => {
  let component: EmployeeSandboxProgressIconComponent;
  let fixture: ComponentFixture<EmployeeSandboxProgressIconComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeSandboxProgressIconComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeSandboxProgressIconComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
